Subject: Re: Clipper Compromised

From: [email-masked] (Dorothy Denning)
Date: Fri, 18 Mar 94 09:52:54 EST

RISKS-15.66 included a brief from "Network World," which referenced a story in
the "Security Insider Report" suggesting that Aldrich Ames could have had
access to Clipper's classified SKIPJACK algorithm or Clipper keys.  A New York
Times reporter asked me about this rumor a few weeks ago, and the whole idea
struck me as so obviously absurd that I could hardly stop laughing.
Nevertheless, I did check it out with people who would know.  They confirmed
what I thought.  The whole rumor is total nonsense.

What I don't understand is why people persist is spreading rumors and
speculation that have no basis and don't even make sense.

Dorothy Denning